<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">27.663000106812</MDI>
      <MDI key="STATISTICS_MEAN">14.5945758621</MDI>
      <MDI key="STATISTICS_MINIMUM">-10.279999732971</MDI>
      <MDI key="STATISTICS_STDDEV">7.150418691741</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
